Podrška » Problemi » Nadogradnja wp

  • Potrebna mi je nadogradnja PHP verzije 5.2.4 ili novije MySQL verzije 5.0 da bi mogao nadogradit WordPress na WordPress 4.1. Pa me zanima kako mogu izvrsiti tu nadogradnju?

Pregledavate odgovor 1 (od ukupno 1)
Pregledavate odgovor 1 (od ukupno 1)
  • The topic ‘Nadogradnja wp’ is closed to new replies.